Bug 33839 - у mediainfo отсутствует зависимость на libmediainfo
: у mediainfo отсутствует зависимость на libmediainfo
Status: CLOSED FIXED
: Branch p8
(All bugs in Branch p8/mediainfo)
: не указана
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2017-09-01 17:47 by
Modified: 2017-09-03 08:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2017-09-01 17:47:59
установка mediainfo:

---8<---
# apt-get -y install mediainfo
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
  libzen
The following NEW packages will be installed:
  libzen mediainfo
0 upgraded, 2 newly installed, 0 removed and 1 not upgraded.
--->8---

запуск mediainfo:
---8<---
$ mediainfo 6-01.mkv
Unable to load libmediainfo.so.0
--->8---

Пришлось руками доустановить libmediainfo.
------- Comment #1 From 2017-09-01 18:33:47 -------
mediainfo-0.7.98-alt2 -> sisyphus:

Fri Sep 01 2017 Yuri N. Sedunov <aris@altlinux.org> 0.7.98-alt2
- fixed dependencies (ALT #33839)
------- Comment #2 From 2017-09-03 08:41:29 -------
Т.к. баг был обнаружен в p8, просьба в нём, а при возможности и ниже исправить.
------- Comment #3 From 2017-09-03 08:58:24 -------
mediainfo-0.7.98-alt1.M80P.1 -> p8:

Sun Sep 03 2017 Yuri N. Sedunov <aris@altlinux.org> 0.7.98-alt1.M80P.1
- backport to p8

Fri Sep 01 2017 Yuri N. Sedunov <aris@altlinux.org> 0.7.98-alt2
- fixed dependencies (ALT #33839)